Subject: [homenet] Interim update

From: Ray Bellis <[email-masked]>
Date: Tue, 04 Oct 2011 10:50:02 +0100

- Architecture Draft

I'd like to remind the group that the principle objective of the Interim Meeting this Thursday and Friday is to help establish consensus around the Architecture Draft (currently draft-chown-homenet-arch-00.txt).

With that in mind, would attendees _please_ ensure that they're familiar with it so that we can make best use of our time.

Feedback via the list for the benefit of non-attendees would also be much appreciated.

- Dinner

We will be having dinner at R2L - http://www.r2lrestaurant.com/ which (according to the Comcast folk) has a fantastic menu and great scenery of Philadelphia and is located in the Liberty Place towers.

- Audio Stream

There will be an audio stream available, and recordings available after the event too.  Connection details will be sent to the list as soon as we have them.

Mark and I are now both en-route to Philadelphia - I won't be back online until this evening (eastern time).

thanks,

Ray